org.apache.ivy.ant

## Class IvyExtractFromSources.Ignore

- java.lang.Object
- - org.apache.ivy.ant.IvyExtractFromSources.Ignore

Enclosing class:
  IvyExtractFromSources

    public static class IvyExtractFromSources.Ignore
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`IvyExtractFromSources.Ignore()`

### Method Summary

Methods
`java.lang.String` `getPackage()`
`void` `setPackage(java.lang.String package1)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IvyExtractFromSources.Ignore

    public IvyExtractFromSources.Ignore()

### Method Detail

#### getPackage

    public java.lang.String getPackage()

#### setPackage

    public void setPackage(java.lang.String package1)